.clearFloat {
	clear:both;
}

/* slider styles */
/***********************************************************************************/

#s3slider {
	width:292px;
	height:180px;
	position:relative;
	overflow:hidden;
}

#s3sliderContent {
	width:292px;
	height:180px;
	position:absolute;
	top:0;
	margin:0;
	padding:0;
}
.s3sliderImage {
	float:left;
	position:relative;
	display:none;
}
.s3sliderImage span {
	position:absolute;
	font:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding:10px 13px;
	color:#FFF;
	background-color:#000;
	width:266px;
	display:none;
}

.clear {
	clear:both;
}